a,
abbr,
acronym,
address,
applet,
area,
article,
aside,
audio,
b,
base,
basefont,
bdi,
bdo,
big,
blockquote,
br,
button,
canvas,
caption,
center,
cite,
code,
col,
colgroup,
datalist,
dd,
del,
details,
dfn,
dialog,
dir,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
frame,
frameset,
head,
header,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
iframe,
img,
input,
ins,
kbd,
keygen,
label,
legend,
li,
link,
main,
map,
mark,
menu,
menuitem,
meta,
meter,
nav,
noframes,
noscript,
object,
ol,
optgroup,
option,
output,
p,
param,
progress,
q,
rp,
rt,
ruby,
s,
samp,
script,
section,
select,
small,
source,
span,
strike,
strong,
style,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
title,
tr,
track,
tt,
u,
var,
video,
wbr {
    font-family: 'Carrois Gothic'!important;
}


/* Letter Gothic Font */


/* @font-face { font-family: "Letter Gothic"; src: url('https://footpatrol.s3.amazonaws.com/fonts/LetterGothic12PitchBT.ttf'); }
@font-face { font-family: "Letter Gothic Bold"; src: url('https://footpatrol.s3.amazonaws.com/fonts/Letter_Gothic_12_Pitch_Bold_BT.ttf'); } */


/* Carrois Gothic Font */

@font-face {
    font-family: "Carrois Gothic";
    src: url('https://footpatrol.s3.amazonaws.com/fonts/CarroisGothix/CarroisGothic-Regular.ttf');
}


/* Make main body backgrund color: white */

body #main {
    background-color: #ffffff;
}

html {
    background-color: #ffffff;
}


/* Hide Blog for time being whilst being worked on */


/* .blog__container {display:none;} */


/*  Fixed header  */

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
    background-color: #ffffff;
    transition: all 0.3s ease 0s;
}


/*  header  */

#dropNav {
    background-color: unset;
    height: 60px;
}

#head .maxWidth #dropNav .maxWidth {
    max-width: 90%;
}

#dropNav #nav-menu .nav-panel {
    width: 100%;
    max-width: 100%!important;
}

header #head .maxWidth #headBot {
    background: #ffffff;
    height: 60px;
    /* max-width: 90%; */
    margin: 0;
}

.navDesktop .nav-panel__inner {
    width: 80%!important;
    margin: 0 auto;
}

.nav-links {
    flex: 0.3!important;
}

header #head .maxWidth {
    height: auto;
}

#dropNav #nav-menu li a {
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
}

#dropNav .maxWidth {
    margin: 0 auto!important;
}

#dropNav .maxWidth>ul>li:last-child {
    width: auto;
}

#dropNav .maxWidth>ul>li>a {
    padding: 19px 9px;
    height: 60px;
}

#head .maxWidth #dropNav {
    border-bottom: 1px solid #d2d2d2;
}

#basket>.bskt span,
#usermenu a,
#basket>.bskt a.basketButton {
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
}

#dropNav #nav-menu .nav-panel {
    box-shadow: 0px 500px 400px 100px rgba(0, 0, 0, 0.4)!important;
}

#nav-menu .level0 .wChild:hover,
#nav-menu .level0.open .wChild,
#nav-menu .level0 a:hover {
    background-color: transparent!important;
    color: black!important;
}

#nav-menu .navigation-sale-item .wChild:hover {
    background-color: transparent!important;
    color: #de3231!important;
}

#dropNav .maxWidth>ul>li.navigation-sale-item>a:before {
    color: black!important;
}

#headTop #usermenu {
    right: unset;
}

#userMenuContainer #usermenu a.linkWishlist:after {
    content: "\f005";
}
@media only screen and (max-width: 1570px) {
    header #head .maxWidth #headBot a.logo {
        right: 9rem;
    }
}



@media only screen and (max-width: 1490px) {
    header #head .maxWidth #headBot a.logo {
        width: auto!important;
        /* left: 1%!important; */
        /* justify-content: unset!important; */
        right: 23%;
    }
    /* #head .maxWidth #searchButton {
        left: 20%!important;
    } */
    header #head .maxWidth #headBot a.logo {
        /* position: absolute!important; */
        top: 18.5px!important;
    }
    a.logo img {
        height: 18px!important;
    }
}
@media only screen and (max-width: 1370px) {
    header #head .maxWidth #headBot a.logo img {
        height: 20px;
    }
    header #head .maxWidth #headBot a.logo {
        top: 17.5px;
        right: 23%;
    }
}


@media only screen and (max-width: 1190px) {
    header #head .maxWidth #headBot a.logo {
        right: 16%;
    }
    .maxWidth #searchButton {
        left: 10%;
    }
    #head .maxWidth #searchButton {
        left: 14%!important;
    }
}

@media only screen and (max-width: 1010px) {
    #head .maxWidth #searchButton {
        left: 19%;
    }
    header #head .maxWidth #headBot a.logo {
        right: 0;
    }
}


/* Tablet size Nav Menu */

.tabletTopNav {
    display: none;
}

@media only screen and (max-width: 1050px) {
    #dropNav #nav-menu {
        display: none!important;
    }
    #dropNav .tabletTopNav {
        display: block;
        right: 40px;
    }
    .sidePanel {
        width: 0;
        position: fixed;
        z-index: 1;
        height: auto;
        top: 1.9rem;
        right: 0;
        background: rgba(255, 255, 255, 0.92);
        overflow-x: hidden;
        transition: 0.5s;
        padding: 60px 0;
        border-bottom: 1px solid #d2d2d2;
    }
    .sidePanel a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 1.2rem;
        color: #000000;
        display: block;
        transition: 0.3s;
        text-transform: uppercase;
    }
    .sidePanel a:hover {
        color: #676767;
    }
    .sidePanel a.tabletLink:hover {
        color: #676767;
        text-decoration: underline;
    }
    .sidePanel .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
    }
    .openbtn {
        font-size: 20px;
        cursor: pointer;
        color: black;
        padding: 10px 15px;
        border: none;
        float: right;
        background: #ffffff!important;
    }
    .openbtn:hover {
        color: #676767;
    }
}


/* Dropdown Menu */

.navDesktop .nav-panel__inner {
    padding: 1.5rem!important;
}

#nav-menu .navigation-sale-item .nav-links {
    padding: 0!important;
}

#dropNav .nav-links>ul {
    padding: 0 1rem 0 0!important;
}

#nav-menu .nav-links .section-header,
#nav-menu .nav-links ul li {
    justify-content: flex-start!important;
    text-align: left!important;
    font-family: 'Carrois Gothic'!important;
}

#dropNav #nav-menu .nav-links a {
    color: #000000!important;
    text-align: left;
}

#dropNav #nav-menu .bold {
    display: flex!important;
    left: 0!important;
    transform: unset!important;
    -webkit-transform: unset!important;
}

.nav-promotion__title,
.nav-promotion__cta {
    font-family: 'Carrois Gothic';
}

#dropNav #nav-menu .level0 .nav-links {
    padding: 0!important;
}

#dropNav #nav-menu .linkNewin .nav-panel .section-header a {
    margin: 0;
}

#dropNav #nav-menu .nav-links a:hover {
    text-decoration: underline;
}


/* Horizontal Scroll Bar */

.new-in__container .dynamic-html::-webkit-scrollbar {
    height: 5px;
    width: 0px;
}

.new-in__container .dynamic-html::-webkit-scrollbar-thumb:horizontal {
    background: #d2d2d2;
    border-radius: 5px;
}


/*  Search Box  */

.maxWidth #searchButton {
    font-size: .9rem!important;
    width: 100px!important;
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
    left: 15%;
    bottom: 16px;
    border-top: 0;
    border-right: 0;
    z-index: 11;
    border-left: 0;
}

#searchButton span {
    left: -5px;
    height: 25px;
    margin-right: -10px;
}

#searchButton span svg {
    height: 25px;
}
@media only screen and (max-width: 1490px) {
    .maxWidth #searchButton {
        left: 10%;
    }

}





/* Search page */

div#searchOverlay {
    background: rgba(255, 255, 255, 0.92)!important;
}

div#searchOverlay .maxWidth {
    max-width: 90%!important;
}

#searchOverlay h3,
#enhancedSearch.inline-results ul li li a {
    color: black;
    font-family: 'Carrois Gothic';
    text-transform: uppercase;
}

#enhancedSearch.inline-results ul#recentProducts {
    float: left!important;
}

#enhancedSearch.inline-results ul li.title {
    color: #676767;
    font-family: 'Carrois Gothic';
    padding: .5rem 0!important;
    text-transform: uppercase;
}

#searchOverlay #search input#srchInput {
    font-family: 'Carrois Gothic';
    color: #000000;
    border-bottom: 1px solid black!important;
}

#enhancedSearch.inline-results ul#trendingSearches li a {
    font-family: 'Carrois Gothic';
    color: #000000;
    text-transform: uppercase;
}

#searchOverlay #search input#srchInput::placeholder {
    color: #676767;
    text-transform: uppercase;
}

#searchOverlay #search button#srchButton {
    display: none;
}

#searchOverlay #searchClose {
    color: black!important;
    border-color: black!important;
}

#main #searchOverlay #searchClose:hover {
    color: black!important;
    border-color: black!important;
}

#enhancedSearch.inline-results ul#recentProducts li span.itemInformation>span {
    color: black;
    font-family: 'Carrois Gothic';
}

#searchOverlay #search span.inpBg {
    margin: 0!important;
}

#enhancedSearch.inline-results ul#liveSearchResults li.product a span.productInformation .productName,
#enhancedSearch.inline-results ul#liveSearchResults li.product a span.productInformation .itemPrice .cost {
    font-family: 'Carrois Gothic';
}


/*  Logo  */

header #head .maxWidth #headBot a.logo {
    display: flex;
    justify-content: center;
    left: unset;
    position: relative;
    float: none;
    width: 12.5%!important;
    margin: 0 auto;
    top: 15.5px;
}

a.logo img.logo-large {
    padding-bottom: 0!important;
}


/*  Top Header Info Links */

header #head .maxWidth {
    background-color: #313131;
}

header #head .maxWidth #headTop {
    background-color: #313131;
    height: 30px;
    max-width: 90%;
    margin: 0 auto;
}

#headTop #usermenu {
    background-color: #313131;
    height: 30px;
    top: -10px;
    border-right: 0;
    padding: 0;
}

#headBot #basket {
    background-color: #313131;
    height: 30px;
    top: -39px;
}

#headBot #basket>.bskt a.basketButton {
    height: 30px;
    background-color: #313131;
    padding: 18px 0;
}

#basket>.bskt a.basketButton:hover {
    background: transparent;
}


/* Copyright Footer */

#main #footerCopy {
    padding: 20px 0;
    background-color: #313131;
}

#main #footerCopy .maxWidth {
    max-width: 90%;
    margin: 0 auto;
}


/* Scroll to top */

#scrollToTop {
    width: 60px!important;
    height: 100px!important;
    font-size: 13px!important;
}


/* PDP Align thumbnails left */

#gallery.galleryLandscape .owl-thumbs {
    width: 100%!important;
    text-align: left!important;
}


/* PLP Sale Prices */

span.now {
    white-space: nowrap;
}

/* span.now span {
    margin-left: -8px;
} */


/* Paypal Credit Info Page*/

#ppcredit {
    margin: 10px 0;
}

.paypalwrapper p {
    font-family: 'Carrois Gothic'!important;
}

.pp-section {
    border-top: 1px solid #dfdfdf;
    padding: 30px 0;
}

.next_day_delivery_table td {
    width: 250px;
    padding: 10px;
}